unit Unit9;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls, pngimage, jpeg;

type
  TForm9 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Button1: TButton;
    Image1: TImage;
    Image2: TImage;
    Label5: TLabel;
    procedure Button1Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form9: TForm9;

implementation

uses Unit3, Unit8;

{$R *.dfm}

procedure TForm9.Button1Click(Sender: TObject);
begin
form3.show;
form9.Visible:=false;
end;

procedure TForm9.Image2Click(Sender: TObject);
begin
form8.show;
form9.Visible:=false;
end;

end.
